Subject: IKEv2-05: IPComp (editorial) comments

From: Abraham Shacham <[email-masked]>
Date: Mon, 03 Mar 2003 00:21:59 -0800

s/IPcomp/IPComp/
s/RFC 2393/RFC 3173/

In page 54:

   The Transform IDs currently defined are:
      Name                     Number       Defined In
      RESERVED                   0
      IPCOMP_OUI                 1
      IPCOMP_DEFLATE             2          (RFC2394)
      IPCOMP_LZS                 3          (RFC2395)

Following RFC-3051, add:

      IPCOMP_LZJH                4          (RFC3051)

Thanks,
avram